BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Responses.ProbationAssignResponse.Job Class Reference

## Properties
int | id`[get, set]`
string | activity_desc = string.Empty`[get, set]`
string | goal_desc = string.Empty`[get, set]`

## Property Documentation

## ◆ activity_desc

string BMA.EHR.Application.Responses.ProbationAssignResponse.Job.activity_desc = string.Empty
| get set

## ◆ goal_desc

string BMA.EHR.Application.Responses.ProbationAssignResponse.Job.goal_desc = string.Empty
| get set

## ◆ id

int BMA.EHR.Application.Responses.ProbationAssignResponse.Job.id
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/ProbationAssignResponse.cs